Reply

vRA 7.6 and Infoblox IPAM Plugin 4.5

Member
Posts: 1
266     0

Hi Gurus,

 

Recently, I joined a company that running Private Cloud using VMware and Infoblox IPAM solutions. Now, my team is in charge of upgrade the current vRA 7.5 to vRA 7.6. Upon checking compatibility from Infoblox, the newer plugin version doesn't list VMware NSX in the supported list.

Does it mean we can't use IPAM Plugin 4.5 is not working VMW NSX?

I checked with VMware team, they replied like the plugin is developed by Infoblox and should check with Infoblox team.

 

Thanks

Re: vRA 7.6 and Infoblox IPAM Plugin 4.5

[ Edited ]
Member
Posts: 3
267     0

Hello @nwinmyint, 

On 7.6 vRA, IPAM plugin 4.5 is recommened and it supports NSX functionality same as in 4.4.X versions of plugin, please check the documentation here - https://docs.infoblox.com/display/ipamvmvra76/Infoblox+IPAM+Plugin+for+VMware+vRA+User%27s+Guide

 

 

Re: vRA 7.6 and Infoblox IPAM Plugin 4.5

Member
Posts: 1
267     0

Hello,

 

where can i download the new ipam plugin version 4.5?

We use version 4.4.1 and i want update our vRA/vRO 7.5 to 7.6, but i can't find a download link to do that.

 

best regards 

Ralf

Re: vRA 7.6 and Infoblox IPAM Plugin 4.5

Techie
Posts: 11
267     0

Hi Ralf,

 

You can download the plugin from the Infoblox Support site

 

Jason

Re: vRA 7.6 and Infoblox IPAM Plugin 4.5

New Member
Posts: 1
267     0

Infoblox IPAM Plug-In for VMware 4.5. 0 supports vRA 7.6 that includes the vRO web client and the vRO legacy client. Infoblox supports running the vRO workflow Setup Wizard from the web client as well as the legacy client.

Showing results for 
Search instead for 
Did you mean: 

Recommended for You